IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YONBILGISIZORUNLU' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD
	YONBILGISIZORUNLU bit NOT NULL CONSTRAINT [DF_TITEM_YONBILGISIZORUNLU] DEFAULT (0)
go
